body {
    background-color: #FAF4F1;
    font-family: 'Hellix';
    font-weight: 400; font-style: normal;
}
.navbar {
    margin-top: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    background-color: rgba(255, 255, 255, 0.07);
}
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }

  .b-example-divider {
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
  }

  .b-example-vr {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
  }

  .bi {
    vertical-align: -.125em;
    fill: currentColor;
  }

  .nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
  }

  .nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }

.transition-fade {
transition: 0.4s;
opacity: 1;
}

html.is-animating .transition-fade {
opacity: 0;
}


.slider2 .slide-track2:hover {
    animation-play-state: paused;
}

.slider2 .slide-track2:hover .slide2 img {
    transform: scale(0.9);
    opacity: 0.5;
}

.slider2 .slide-track2 .slide2:hover > img {
    transform: scale(1);
    filter: brightness(50%);
    opacity: 1;
}
.slider2 .slide-track2 .slide2:hover > h1 {
    opacity: 1;
    transform: scale(1);
}

.slider2 .slide-track2 .slide2 img {
    transition: all .3s ease-in-out;
    border-radius: 20px;
}

.slider2 .slide-track2 .slide2 h1 {
    opacity: 0;
    transform: scale(0.7);
    color:white;
    transition: all .3s ease-in-out;
    position: absolute; 
    z-index: 1;
    padding-left:20px;
    padding-right:20px;
    width: 100%;
    text-align: center;
    font-size: 16px;

}

.slider2 {
    background: #FAF4F1;
    /* box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125);  */
    height: 100%;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: auto;
  }
  
  .slider2::before,
  .slider2::after {
    background: linear-gradient(to right, #FAF4F1 0%, rgba(255, 255, 255, 0) 100%);
    content: "";
    height: 101%;
    position: absolute;
    width: 200px;
    z-index: 2;
  }
  
  .slider2::after {
    right: 0;
    top: 0;
    transform: rotateZ(180deg);
  }
  
  .slider2::before {
    left: 0;
    top: 0;
  }
  
  .slider2 .slide-track2 {
    -webkit-animation: scroll 30s linear infinite;
    animation: scroll 30s linear infinite;
    display: flex;
    width: fit-content;
  }
  
  .slider2 .slide2 {
    height: 100%;
    width: 300px;
    display: flex;
    padding-left: 10px;
    padding-right: 10px;
    transition: all .2s ease-in-out;
    position:relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  @-webkit-keyframes scroll {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-50%);
    }
  }
  
  @keyframes scroll {
    0% {
      transform: translateX(0);
    }
    100% {
      /* scroll only 50% */
      transform: translateX(-50%);
    }
  }

nav {
    margin-top: 20px;
}
nav .navbar-brand {
    position: absolute;
  }
nav .navbar-nav {
    background-color: #FFF9F6;
    -webkit-box-shadow: 0px 0px 40px -5px rgba(0,0,0,0.2); 
    box-shadow: 0px 0px 40px -5px rgba(0,0,0,0.2);
    border-radius: 35px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;

}
nav .navbar-nav .nav-item {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 14px;
}

nav .navbar-nav .nav-item a {
    padding-bottom: 12px;
}

nav .navbar-nav .nav-item .navbar-link-underline {
    background-color: black;
    height: 3px;
    width: 40%;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#header {
    margin-top: 220px;
}
#header .top-part .animoji-sticker {
    width: 85%;
    float: right;
    margin-top: -55px;
}

#header .top-part .name-text {
    width: 80%;
}
#header .bottom-part .email-link {
    margin-top: 20px;
    position: absolute;
}
#header .bottom-part .email-link h1 {
    display: inline;
    font-size: 18px;
}

#header .bottom-part .email-link img {
    background-color: #FEEDE5;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    border-radius: 12px;
    margin-left: 8px;
}
#header .bottom-part .small-paragraph {
    width: 38%;
    float: right;

}
#header .bottom-part .small-paragraph p {
    font-size: 16px;
    text-align: right;
    
}
#header .bottom-part {
    margin-top: 30px;
}

#about-me {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
}

#about-me h1 {
    font-size: 42px;
    font-weight: 600;
    margin-bottom: 25px;
    margin-top: 75px;
}
#about-me p {
    width: 90%;
    font-size: 16px;
    line-height: 24px;
}
#about-me .img-holder {
    width: 400px;
    height: 400px;
    border-radius: 40px;
    float: right;
    overflow: hidden;
}
#about-me .img-holder img {
    width: 105%;
    margin-left: -14px;
}

#skills {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 120px;
}
#skills h1 {
    font-size: 42px;
    font-weight: 600;
    margin-bottom: 30px;
    margin-top: 90px;
}
#skills .skill-row-collection {
    width: 460px;
    margin-top: 50px
}
#skills .skill-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 6px;
}
#skills .skill-row h2 {
    font-size: 16px;
    border: black solid 2px;
    border-radius: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-right: 20px;
    transition: all .3s ease-in-out;
}

#skills .skill-row h2:hover {
    background-color: #FEEDE5;
}

#skills img {
    margin-right: -30px;
    float: right;
}

#get-to-know-me {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 120px;
}
#get-to-know-me .title {
    font-size: 42px;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 90px;
}
#get-to-know-me .subtext {
    font-size: 18px;
    margin-bottom: 40px;
}
#get-to-know-me img {
    width: 100%;
}

#get-to-know-me .tab-icon{
    border: 2px solid #000000;
    color: black;
    margin-right: 10px;
    border-radius: 10px;
    margin-bottom: 15px;
}
#get-to-know-me .nav-item .active {
    background-color: #FEEDE5;
}
#get-to-know-me .playlist-section .title{
    font-size: 24px;
    font-weight: 500;
    margin-top: 0px;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
    background-color: #FEEDE5;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 18px;
}
#get-to-know-me .favourite-artists .title{
    font-size: 24px;
    font-weight: 500;
    margin-top: 0px;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
    background-color: #FEEDE5;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 18px;
}
#get-to-know-me .favourite-artists .artist-row-collection {
    width: 100%;
}
#get-to-know-me .favourite-artists .artist-row {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

#get-to-know-me .favourite-artists .artist-row:hover > p {
    color: blue;
}
#get-to-know-me .favourite-artists .artist-row:hover > img {
    -webkit-box-shadow: 0px 0px 58px -26px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 58px -26px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 58px -26px rgba(0,0,0,0.75);
}
#get-to-know-me .favourite-artists .artist-row-collection a {
    text-decoration: none;
    color: inherit;
}
#get-to-know-me .favourite-artists .artist-row img {
    width: 80px;
    border-radius: 60px;
    margin-left: 10px;
    margin-right: 10px;
    transition: .3s ease-in-out;
}
#get-to-know-me .favourite-artists .artist-row p {
    margin-top: 24px;
    font-size: 20px;
    margin-left: 10px;
    margin-right: 10px;
    font-weight: 500;
    transition: .3s ease-in-out;
    text-decoration: none;
}

#get-in-touch {
    margin-top: 120px;
    margin-bottom: 80px;
}
#get-in-touch h1 {
    text-align: center;
    font-weight: 600;
    font-size: 42px;
    margin-bottom: 20px;
}

#get-in-touch .divider {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 3px;
}

#get-in-touch a span {
    background-color: white;
    width: 235px;
    padding-top: 20px;
    padding-left: 36px;
    padding-right: 30px;
    border-radius: 45px;
    padding-bottom: 1px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    transition: all .3s ease-in-out;
  }

#get-in-touch a span:hover {
    background-color: #FEEDE5;
    cursor: pointer;
    transform: scale(1.05);
    -webkit-box-shadow: 0px 0px 60px -10px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 0px 60px -10px rgba(0,0,0,0.20);
    box-shadow: 0px 0px 60px -10px rgba(0,0,0,0.20);
  }

  #get-in-touch a span:hover p {
    opacity: 0.9;
  }

  #get-in-touch a span:hover .social-icon {
    opacity: 0.9;
  }

#get-in-touch a span .icon {
    display: inline-block;
    width: 37px;
    margin-top: -17px;
  }

#get-in-touch a span p {
    display: inline-block;
    font-size: 19px;
    font-weight: 500;
    margin-left: 12px;
    color: black;
  }

#header-portfolio {
    margin-top: 220px;
    width: 1100px;
}
#header-portfolio h1 {
    font-weight: 600;
    font-size: 70px;
    
}

#portfolio-boxes {
    margin-top: 80px;
}
#portfolio-boxes a {
    text-decoration: none;
}
#portfolio-boxes .portfolio-item {
    margin-bottom: 60px;
}
#portfolio-boxes .portfolio-item:hover {
    cursor: pointer;
}
#portfolio-boxes .not-allowed:hover {
    cursor: not-allowed!important;
}
#portfolio-boxes .portfolio-item:hover > .portfolio-item-top {
    transform: scale(0.95);
}

#portfolio-boxes .portfolio-item:hover > .portfolio-item-top img {
    transform: scale(1.15);
}

#portfolio-boxes .portfolio-item:hover > .portfolio-item-bottom {
    opacity: 0.8;
}

#portfolio-boxes .portfolio-item-top {
    background-color: white;
    border-radius: 20px;
    overflow: hidden;
    transition: all ease-in-out .5s; 

}

#portfolio-boxes .portfolio-item-top img {
    width: 100%;
    transition: all ease-in-out .5s; 
}
#portfolio-boxes .portfolio-item-bottom {
    margin-top: 20px;
    transition: all ease-in-out .5s; 
}
#portfolio-boxes .portfolio-item-bottom h2:link {
    text-decoration: none;

}
#portfolio-boxes .portfolio-item-bottom h2 {
    font-size: 22px;
    font-variant: all-small-caps;
    text-decoration: none;
    color: black;
}
#portfolio-boxes .portfolio-item-bottom h1 {
    font-size: 32px;
    font-weight: 500;
    display: inline-block;
    text-decoration: none;
    color: black;
}
#portfolio-boxes .portfolio-item-bottom img {
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 10px;
    color: black;
}

#portfolio-detailed-header {
    margin-top: 40px;
}
#portfolio-detailed-header .header-image {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    border-radius: 20px;
}

#portfolio-detailed-header .header-tag h2 {
    font-size: 22px;
    font-variant: all-small-caps;
    margin-left: 20px;
}

#portfolio-detailed-header .header-tag h1 {
    font-size: 32px;
    font-weight: 500;
    margin-left: 20px;
}
#portfolio-detailed-overview .project-overview-center {
    display: flex;
    justify-content: center;
    margin-top: 150px;
    margin-bottom: 150px;

}
#portfolio-detailed-overview .project-overview {
    width: 85%;
    display: block;
    background-color: #F5F0ED;
    padding-bottom: 40px;
    padding-top: 50px;
    padding-left: 80px;
    padding-right: 80px;
    border-radius: 20px;
}
#portfolio-detailed-overview .project-overview h1, p {
    display: inline-block;
    vertical-align: middle;
}
#portfolio-detailed-overview .project-overview h1 {
    width: 39%;
    padding-right: 10px;
    font-size: 42px;
    font-weight: 600;
}
#portfolio-detailed-overview .project-overview p {
    width: 55%;
}

#portfolio-detailed-timeline .project-timeline-center {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
#portfolio-detailed-timeline .project-timeline {
    width: 70%;
}
#portfolio-detailed-timeline .project-timeline .project-timeline-item .media, .text {
    display: inline-block;
    vertical-align: middle;
}
#portfolio-detailed-timeline .project-timeline .project-timeline-item .media {
    width:  50%;
}
#portfolio-detailed-timeline .project-timeline .project-timeline-item .media img {
    width: 80%;
    margin-right: 50px;
    float: right;
    border-radius: 15px;
}
#portfolio-detailed-timeline .project-timeline .project-timeline-item .portfolio-line {
    height: 60px; 
    background-color: #F5F0ED; 
    width: 15px; 
    margin: 0 auto; 
    clear: both;
}
#portfolio-detailed-timeline .project-timeline .project-timeline-item .text {
    width: 45%;
    margin-top: -50px;
}
#portfolio-detailed-timeline .project-timeline .project-timeline-item .text h1 {
    font-size: 32px;
    margin-bottom: 12px;
    font-weight: 600;
}
#portfolio-detailed-timeline .project-timeline .project-timeline-item .text p {
    font-size: 16px;
}

#portfolio-detailed-timeline .title {
    font-size: 42px;
    font-weight: 600;
    margin-bottom: 15px;
}

#portfolio-detailed-timeline .carousel-indicators [data-bs-target] {
    background-color: #000;
}

#header-contact {
    margin-top: 220px;
    width: 1100px;
}
#header-contact h1 {
    font-weight: 600;
    font-size: 70px;
    
}


#contact .profile {
    background: rgb(252,169,169);
    background: linear-gradient(180deg, rgba(252,169,169,1) 0%, rgba(252,169,169,1) 35%, rgba(255,255,255,1) 35%, rgba(255,255,255,1) 100%);
    min-height: 315px;
    border-radius: 15px;
    margin-top: 50px;
}

#contact .profile img {
    width: 170px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12px;
}

#contact .profile h1 {
    text-align: center;
    font-size: 30px;
    margin-top: -30px;
    font-weight: 600;
}

#contact .profile h2 {
    margin-left: 32px;
    font-size: 15px;
    margin-top: 30px;
    font-weight: 600;
    color: #51565E;
}
#contact .profile .social-links {
    margin-left: 10px;
    padding-bottom: 10px;
}
#contact .profile .social-link {
    background-color: #F9F8F8;
    width: max-content;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0px;
    margin-bottom: 10px;
    border-radius: 5px;
    margin-left: 20px;
    transition: all .3s ease-in-out;
}
#contact .profile .social-link:hover {
    background-color: #f0efef;
    transform: scale(1.05);
    cursor: pointer;
}
#contact .profile .social-link h1 {
    color: #060607;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
}
#contact .profile .social-link img {
    width: 18px;
    display: inline-block;
    padding-top: 0px;
    margin-left: 35px;
    margin-top: -4px;
}

#contact .form {
    margin-top: 50px;
}
#contact .form ::placeholder {
    color: black;
    opacity: 1; /* Firefox */
  }

  #contact .form input {
    border: none;
    background-color: white;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
  }

  #contact .form textarea {
    border: none;
    background-color: white;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
  }
  
  #contact .form button {
    text-align: center;
    background-color: #FEEDE5;
    border-radius: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 25px;
    border: none;
    color: black;
    width: 120px;
    font-weight: 500;
  }

  footer .logo {
    width: 120px;
    display: inline-block;
  }

  footer .copyright {
    font-size: 18px;
    display: inline-block;
    width: 50%;
    margin-left: 30px;
    margin-top: 25px;
  }
  
  footer a span {
    transition: background-color .3s ease-in-out;
  }

  footer a:hover span {
    background-color: #FEEDE5;
    cursor: pointer;
  }

  footer a:hover span p {
    opacity: 0.9;
  }

  footer a:hover span .social-icon {
    opacity: 0.9;
  }


  footer .solo-icon span {
    background-color: white;
    width: 65px;
    float: right;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 45px;
    margin-left: 10px;
    -webkit-box-shadow: 0px 0px 60px -10px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 0px 60px -10px rgba(0,0,0,0.20);
    box-shadow: 0px 0px 60px -10px rgba(0,0,0,0.20);
  }

  footer .icon-text span {
    background-color: white;
    width: 200px;
    float: right;
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 45px;
    margin-left: 10px;
    -webkit-box-shadow: 0px 0px 60px -10px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 0px 60px -10px rgba(0,0,0,0.20);
    box-shadow: 0px 0px 60px -10px rgba(0,0,0,0.20);
  }

  footer .solo-icon span .social-icon {
    display: inline-block;
    width: 25px;
    margin-top: 1px;
    float: right;
  }

  footer .icon-text span .solo-icon span p {
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
  }

  footer .icon-text span .social-icon {
    display: inline-block;
    width: 25px;
    margin-top: 1px;
    float: right;
  }

  footer .icon-text span p {
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    color: black;
  }

  #successModal.modal.fade      .modal-dialog { transform: scale(0.8) }
#successModal.modal.fade.show .modal-dialog { transform: scale(1) }

  @font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-Black.woff2') format('woff2'),
        url('../fonts/Hellix-Black.woff') format('woff'),
        url('../fonts/Hellix-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-BlackItalic.woff2') format('woff2'),
        url('../fonts/Hellix-BlackItalic.woff') format('woff'),
        url('../fonts/Hellix-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-BoldItalic.woff2') format('woff2'),
        url('../fonts/Hellix-BoldItalic.woff') format('woff'),
        url('../fonts/Hellix-BoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-Bold.woff2') format('woff2'),
        url('../fonts/Hellix-Bold.woff') format('woff'),
        url('../fonts/Hellix-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/Hellix-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/Hellix-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-MediumItalic.woff2') format('woff2'),
        url('../fonts/Hellix-MediumItalic.woff') format('woff'),
        url('../fonts/Hellix-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-ExtraBold.woff2') format('woff2'),
        url('../fonts/Hellix-ExtraBold.woff') format('woff'),
        url('../fonts/Hellix-ExtraBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-LightItalic.woff2') format('woff2'),
        url('../fonts/Hellix-LightItalic.woff') format('woff'),
        url('../fonts/Hellix-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-Light.woff2') format('woff2'),
        url('../fonts/Hellix-Light.woff') format('woff'),
        url('../fonts/Hellix-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-Medium.woff2') format('woff2'),
        url('../fonts/Hellix-Medium.woff') format('woff'),
        url('../fonts/Hellix-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-Regular.woff2') format('woff2'),
        url('../fonts/Hellix-Regular.woff') format('woff'),
        url('../fonts/Hellix-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Hellix-SemiBoldItalic.woff') format('woff'),
        url('../fonts/Hellix-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-SemiBold.woff2') format('woff2'),
        url('../fonts/Hellix-SemiBold.woff') format('woff'),
        url('../fonts/Hellix-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-Thin.woff2') format('woff2'),
        url('../fonts/Hellix-Thin.woff') format('woff'),
        url('../fonts/Hellix-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-RegularItalic.woff2') format('woff2'),
        url('../fonts/Hellix-RegularItalic.woff') format('woff'),
        url('../fonts/Hellix-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Hellix';
    src: url('../fonts/Hellix-ThinItalic.woff2') format('woff2'),
        url('../fonts/Hellix-ThinItalic.woff') format('woff'),
        url('../fonts/Hellix-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

